body  { Scrollbar-Base-Color: #336699; margin:0px; padding:0px;  }

table td {font-family: Arial, Helvetica, Sans-Serif; color:#000000; font-size: 13px; line-height:18px; }

table td.t1
{
	font-family: Arial, Helvetica, Sans-Serif;
	color: #ffffff;
	font-size: 13px;
	background-color: #336699;
	text-align: left;
	font-weight: bold;
}

table td.dcm
{
	font-family: Arial, Helvetica, Sans-Serif;
	color: #000000;
	font-size: 13px;
	background-color: #ffffff;
	text-align: left;
	vertical-align: top;
}



#blnk{font-family: Arial, Helvetica, Sans-Serif; font-size:12px;color:#000000;padding:0px 1px;white-space:nowrap;font-weight:bold; TEXT-DECORATION: inherit;}

A {
	COLOR: #0000CC; TEXT-DECORATION: underline;
}
A:hover {
	COLOR: #0000CC; TEXT-DECORATION: underline;
}

INPUT.searchbox {
font-family: Arial, Helvetica, Sans-Serif;
font-size: 12px;
height: 18px;
width: 245px;
border-style: solid;
border-width: 1px;
border-color: #000000;
background-color: #FFFFFF;
color:#000000;
}



